/* CSS Document */

.brojtxt {
line-height: 130%
}
.brojtxt div {
line-height: 100%;
margin: 5px 0;
color: #999999;
padding-left: 30px;
line-height: 120%
}
.brojtxt a {
font-size: 12px;
color: #000000;
text-decoration: none;
margin: 3px 0;
}
.brojtxt a.vrh {
color: #CC0000
}
.brojtxt a:hover {
text-decoration:underline
}
.brojtxt td.sadtxt {
padding: 10px;
font-size: 11px
}
#indexbroj table td.corax {
background-color: #F2F2F2;
color: #333333;
font-size: 12px;
padding: 12px;
}
#sadgore {
font-size: 11px;
color: #333333;
line-height: 130%
}
#sadgore td.teme {
	padding: 15px;
}
#sadgore .sadnadnsl {
font-size: 13px;
}
#sadgore .sadnsl1 a {
font-size: 15px;
font-weight: bold;
text-decoration: none
}
#sadgore .sadnsl a {
font-size: 16px;
font-weight: bold;
text-decoration: none
}
#sadgore .sadnsl a:hover, #sadgore .sadnsl1 a:hover {
text-decoration:underline
}
.article span.naslov 
{
font-size: 23px;
color: #23B1E0;
margin-top: 15px
}
.article span.nadnaslov 
{
font-size: 14px;
color: #23B1E0;
margin-top: 15px
}
.article a {
color: #23B1E0;
font-size: 12px;
text-decoration: none
}
.article span.uvod {
font-size: 12px;
font-weight: bold;
line-height: 130%
}
.article p.uvod {
font-size: 12px;
font-weight: bold;
line-height: 130%
}
td.potpislike {
background-color: #23B1E0;
color: #ffffff;
font-size: 11px;
}
td.potpislike div {
text-align: center;
padding: 5px
}
.article {
font-size: 12px;
color: #333333
}
table.slika_l, table.box_l {
margin: 0 10px 10px 0;
float: left
}
table.slika_r, table.box_r {
margin: 0 0 10px 10px;
float: right
}
table.box_l,table.box_r {
border-top: 2px solid #23B1E0;
border-bottom: 2px solid #23B1E0;
font-size: 14px;
line-height: 130%;
color: #23B1E0
}
table.box_r td, table.box_l td {
padding: 10px
}
.anterfile_r td, .anterfile_l td, .anterfile_c td {
background-color: #E4F7FC;
padding: 15px;
color: #666666;
font-size: 12px
}
.anterfile_c {
margin: 0;
}
.anterfile_c td table {
float: left;
margin: 0 10px 10px 0
}
.anterfile_c td table tr td {
background-color: #23B1E0;
color: #FFFFFF;
text-align: center;
padding:5px
}
.anterfile_c td table tr th {
background-color: none;
background-image: none;
padding: 0;
}
.anterfile_c td table tr th img {
margin: 0
}
.anterfile_l {
margin: 0 10px 10px 0;
float: left 
}
.anterfile_r {
margin: 10px 0 10px 10px;
float: right
}
.anterfile_l th, .anterfile_r th, .anterfile_c th {
color: #ffffff;
font-size: 14px;
font-weight: bold;
text-align: left;
background-color: #23B1E0;
background-image:url(img1/th_anterfile_desno.gif);
background-position:right;
background-repeat: repeat-y;
padding: 10px 40px 10px 10px
}

.anterfile_c th {
font-weight: normal}.imgLEVO {
	margin-right: 5px;
}
